Subject: Please, help me with 8bit subjects in Pine.

From: "Alexander S. Urakov" <[email-masked]>
Date: Fri, 27 Sep 1996 15:29:07 +0400

Hi guys.

I have a big trouble. My Pine-3.95 on RH linux (rembrandt) don't want to
send message Subject as 8bit plain text and does MIME encoding of Subject
before sending. When I do not set character-set= it does not allow me to
type Russian characters at all in Subject field (says Unknown command). If
I set character-set to KOI8-R pine sends subject like this:
	[KOI8-R] Test... ... ...
If I use russian characters in subject field pine converts them to MIME
encoded string and I can read this subject only on the same version of
Pine. Most users in our country use mail packages which allow to display
only 8bit plain text in Subject and message body. So how can I force Pine
to send Subject in 8bit plain text format?? And without -- [KOI8-R] at 
begin of line??
	Please, reply to my E-mail address: [email-masked]

Thank you in advance.

#! rnews 0
Path: fussy.comtat.kazan.su!usenet
From: [email-masked] (Vasily N. Hakimov)
Newsgroups: relcom.fido.ru.hacker
Subject: Help!  òÁÚ×ÁÌÉÔØ   .exe!
Date: Fri, 27 Sep 1996 11:06:20 GMT
Organization: TEB
Lines: 12
Message-ID: <[email-masked]>
Reply-To: [email-masked]
NNTP-Posting-Host: 194.135.141.101
X-Newsreader: Forte Free Agent 1.0.82

Hi!!
ðÏÍÏÇÉÔÅ! åÓÔØ .exe ÎÁ Clipper, 
Á ÉÓÈÏÄÎÉËÉ ÐÒÏÐÁÌÉ (÷ÉÎÔ ÐÏÌÅÔÅÌ ;( )
îÅÔ ÌÉ ÎÅÞÔÏ ÐÏÄÏÂÎÏÅ ReFox, 
ÎÏ ÄÌÑ Clipper. ðÒÉÛÌÉÔÅ, psl
ÎÁ [email-masked]
âÕÄÕ ÏÞÅÎØ ÂÌÁÇÏÄÁÒÅÎ

Vasily